Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Michael Weber (xmw)" <xmw@g.o>
Subject: gentoo-x86 commit in dev-libs/ltxml: ChangeLog ltxml-1.2.9.ebuild
Date: Mon, 14 Nov 2011 04:11:12 +0000 (UTC)
xmw         11/11/14 04:11:12

  Modified:             ChangeLog ltxml-1.2.9.ebuild
  Log:
  Fix CFLAGS (bug 240225)
  
  (Portage version: 2.1.10.11/cvs/Linux x86_64)

Revision  Changes    Path
1.13                 dev-libs/ltxml/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/ltxml/ChangeLog?rev=1.13&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/ltxml/ChangeLog?rev=1.13&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/ltxml/ChangeLog?r1=1.12&r2=1.13

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/ltxml/ChangeLog,v
retrieving revision 1.12
retrieving revision 1.13
diff -u -r1.12 -r1.13
--- ChangeLog	14 Nov 2011 03:53:45 -0000	1.12
+++ ChangeLog	14 Nov 2011 04:11:11 -0000	1.13
@@ -1,6 +1,9 @@
 # ChangeLog for dev-libs/ltxml
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/ltxml/ChangeLog,v 1.12 2011/11/14 03:53:45 xmw Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/ltxml/ChangeLog,v 1.13 2011/11/14 04:11:11 xmw Exp $
+
+  14 Nov 2011; Michael Weber <xmw@g.o> ltxml-1.2.9.ebuild:
+  Fix CFLAGS (bug 240225)
 
 *ltxml-1.2.9 (14 Nov 2011)
 



1.2                  dev-libs/ltxml/ltxml-1.2.9.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/ltxml/ltxml-1.2.9.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/ltxml/ltxml-1.2.9.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/ltxml/ltxml-1.2.9.ebuild?r1=1.1&r2=1.2

Index: ltxml-1.2.9.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/ltxml/ltxml-1.2.9.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- ltxml-1.2.9.ebuild	14 Nov 2011 03:53:45 -0000	1.1
+++ ltxml-1.2.9.ebuild	14 Nov 2011 04:11:11 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/ltxml/ltxml-1.2.9.ebuild,v 1.1 2011/11/14 03:53:45 xmw Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/ltxml/ltxml-1.2.9.ebuild,v 1.2 2011/11/14 04:11:11 xmw Exp $
 
 EAPI=4
 
@@ -22,6 +22,12 @@
 
 S=${WORKDIR}/${P}/XML
 
+src_prepare() {
+	sed -e '/CFLAGS=/s:-g::' \
+		-e '/CFLAGS=/s:-O2::' \
+		-i configure || die
+}
+
 src_compile() {
 	emake all
 }





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in games-roguelike/fargoal: ChangeLog Manifest fargoal-20040629.ebuild metadata.xml
Next by thread:
gentoo-x86 commit in eclass: ChangeLog gnome2-utils.eclass gnome2.eclass
Previous by date:
gentoo-x86 commit in profiles: package.mask
Next by date:
gentoo-x86 commit in eclass: ChangeLog gnome2-utils.eclass gnome2.eclass


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.